<!DOCTYPE html>
<html lang="en"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<h:head>
	<title>Failed sing in</title>
	<meta charset="UTF-8" />
	<meta name="author" content="David Toth" />
	<meta name="description" content="Agile Project Management" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
</h:head>
<h:body>
	<div>
		<h1>Sign in attempt failed</h1>
	</div>
</h:body>
</html>